VIRTUAL CREDIT CARD - Bug #15653

iOS [TREATS] My Treats Ranking UIUX ###6380
27 January 2023 03:50 PM - hsulynn pang

Status: Closed Start date: 27 January 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

please fix as below:

(1)Red Rectangle
Use hex FFFFFF and opacity 50%

(2)Blue Rectangle
"Dapatkan 1 Treats Point di setiap kelipatan transaksi", "Min Penggunaan/Tahun"
should be in light typeface

(3)Yellow Rectangle
Pelajari Lebih do not capital,

(4)Green Rectangle
Use the symmetrical margin, use 16px margin

History

#1 - 31 January 2023 09:16 AM - He Xi Yeo
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 31 January 2023 09:17 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang
#3 - 31 January 2023 03:05 PM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

verify by user

#4 - 02 February 2023 04:54 PM - hsulynn pang

- Status changed from Pending Close to Assigned

- Assignee changed from hsulynn pang to He Xi Yeo

please help to fix for the spacing that we discussed earlier

#5 - 02 February 2023 05:06 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#6 - 02 February 2023 05:07 PM - hsulynn pang
- File deleted (retest.png)
#7 - 02 February 2023 05:08 PM - hsulynn pang
- File retest.png added

- Status changed from Assigned to Pending Close
tested ok

#8 - 03 February 2023 01:13 PM - hsulynn pang
- File closed 6380.PNG added

- Status changed from Pending Close to Closed

it's closed by user

Files

actual.png 339 KB 27 January 2023 hsulynn pang
expected.png 345 KB 27 January 2023 hsulynn pang
retest.png 210 KB 02 February 2023 hsulynn pang
closed 6380.PNG 44.1 KB 03 February 2023 hsulynn pang

12 April 2025 22


http://www.tcpdf.org

